@charset "utf-8";
/* 
 * Project Name:myhcxcl
 * Author:mydongli
 * Date:2025-7-10
*/
@media (min-width: 1460px){
    .container{width: 1430px;}
}
@media (min-width:1200px) {
	.header .nav {position:relative;float:right;}
	.header .nav .nav-list1 li a {white-space:nowrap;}
	.header .nav .nav-list1 > li {position:relative;float:left;padding:0 20px;}
	.header .nav .nav-list1 > li > a {font-size:16px;line-height:120px;position:relative;z-index:2;display:inline-block;-webkit-transition:all .4s;transition:all .4s;}
	.header .nav .nav-list1 > li > a:before {position:absolute;bottom:0;left:0;display:block;width:0;height:6px;content:'';-webkit-transition:all .4s;transition:all .4s;background-color:#0066CC;}
	.header .nav .nav-list1 > li:hover a,.header .nav .nav-list1 > li.active a {color:#0066CC;}
	.header .nav .nav-list1 > li:hover a:before,.header .nav .nav-list1 > li.active a:before {width:100%;}
	.header .nav .nav-list1 .nav-list2 {display:none;background-color:#fff;box-shadow:0 0 10px 0 rgba(0,0,0,.1);}
	.header .nav .nav-list1 .nav-list2 {position:absolute;z-index:50;top:100%;min-width:100%;padding:0 0;-webkit-transform:translateX(-24%);-ms-transform:translateX(-24%);transform:translateX(-24%);}
	.header .nav .nav-list1 .nav-list2 li {display:block;list-style:none;}
	.header .nav .nav-list1 .nav-list2 li:last-child {border-bottom:none;}
	.header .nav .nav-list1 .nav-list2 li > a {font-size:15px;line-height:50px;position:relative;z-index:1;display:block;padding:0 30px;-webkit-transition:-webkit-transform .2s ease;transition:-webkit-transform .2s ease;transition:transform .2s ease;transition:transform .2s ease,-webkit-transform .2s ease;text-align:center;color:#666;}
	.header .nav .nav-list1 .nav-list2 li > a:hover {color:#fff;background-color:#0066CC;}
	.header .nav .nav-list1 .nav-list2 li .pic {max-width:260px;margin-left:40px;}
	.header .nav .nav-list1 .nav-list2 li .pic img {max-width:100%;}
	.header .nav .nav-list1 .nav-list2 li .pic .img-box {padding-bottom:69.23076923%;}
	.header .nav .nav-list1 .nav-list2.pronav-list2 {right:0;left:0;overflow:hidden;width:100%;max-width:1290px;margin:auto;padding-bottom:20px;border-bottom:40px solid #fff;}
	.header .nav .nav-list1 .nav-list2.pronav-list2 > li {width:14.28571429%;margin-right:-4px;margin-bottom:-999px;padding-bottom:999px;border-left:1px solid #e7e7e7;}
	.header .nav .nav-list1 .nav-list2.pronav-list2 > li .pic {max-width:130px;margin-left:0;}
	.header .nav .nav-list1 .nav-list2.pronav-list2 > li h4 {font-size:13px;font-weight:bold;margin-top:24px;}
	.header .nav .nav-list1 .nav-list3 {position:absolute;left:100%;display:none;margin-top:-44px;padding:20px 0;background-color:rgba(255,255,255,.95);box-shadow:0 0 10px 0 rgba(0,0,0,.1);}
	.header .nav .nav-list1 .nav-list3 li > a {font-size:12px;line-height:2;}
	.header .xs-language {display:none;}
	.footer .foot > ul > li {position:relative;display:inline-block;vertical-align:top;word-break:break-all;}
	.wrap-case .case .item:hover .img-box img {-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);opacity:.35;}
	.wrap-case .case .item:hover .masktitle {display:none;}
	.wrap-case .case .item:hover .mask {-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
}
@media (min-width:1200px) and (max-width:1600px) {
	.header .nav .nav-list1 > li {padding:0 24px;}
	.header .nav .nav-list1 > li > a {font-size:14px;}
}
@media (min-width:1200px) and (max-width:1460px) {
	.header .nav .nav-list1 > li {padding:0 18px;}
}
@media (min-width:1200px) and (max-width:1360px) {
	.header .nav .nav-list1 > li {padding:0 13px;}
}
@media (min-width:1200px) and (max-width:1440px) {
	.header .nav .nav-list1 > li > a {font-size:14px;}
}
@media (min-width:1200px) and (max-width:1560px) {
	.header .nav .nav-list1 .nav-list2 li > a {font-size:14px;}
}
@media (min-width:1200px) and (max-width:1199px) {
	.header .nav .nav-list1 .nav-list2 li .pic {display:none;}
}
@media (min-width:992px) {
	.online {top:40%;}
}
@media only screen and (min-width:768px) and (max-width:1199px) {
	.header .fade-out ul {padding:0 5%;}
}
@media only screen and (min-width:768px) and (max-width:991px) {

	.header .nav-collapse.nav-collapse-xs:hover .btn-line {background-color:#000;}
}
@media (min-width:768px) {
	.header .search-box .input-text {width:100%;padding:0 50px 0 3%;}
}
@media (max-width:1800px) {
	.header .top {padding:0 15px;}
	.header .top-nav {padding:0 15px;}
	.header .logo p {font-size:16px;}
	.header .find {margin-left:10px;}
}
@media (max-width:1560px) {
	.header .nav {padding-right:10px;}
	.online a {line-height:40px;width:40px;height:40px;}
	.box-service .list .row {margin:0 -15px;}
	.box-service .list .itembox {padding:0 15px;}
	.footer .foot > ul > li .item-1 .text {max-width:300px;}
}
@media (max-width:1460px) {
	.wrap-about .culture .list ul li .text {padding-top:30px;}
	.wrap-research .research .row {margin:0 -10px;}
	.wrap-research .research .itembox {padding:0 10px;}
	.wrap-qualification .qualification .row {margin:0 -14px;}
	.wrap-qualification .qualification .itembox {padding:0 14px;}
	.wrap-case .case .row {margin:0 -15px;}
	.wrap-case .case .itembox {padding:0 15px;}
	.wrap-contact .contact .text {padding-right:30px;}
	.wrap-contact .contact .message {padding-left:30px;}
}
@media (max-width:1450px) {
	.box-news .news .left {width:53.5%;}
	.box-news .news .right {width:46.5%;margin-top:26px;}
	.box-news .news .right .item {margin-top:14px;}
	.box-news .faq .list .row {margin:0 -15px;}
	.box-news .faq .list .itembox {padding:0 15px;}
}
@media (max-width:1440px) {
	.online {right:5px;}
}
@media (max-width:1300px) {
	.header .logo img {padding-right:0;border-right:none;}
	.header .logo p {display:none;}
	.footer .foot > ul > li .item-1 .text {max-width:200px;}
}

@media (max-width:1199px) and (max-width:767px) {
	.header .fade-out ul.nav-list1 > li {margin:0;}
}
@media (max-width:1199px) and (max-height:768px) {
	.header .fade-out ul.nav-list1 .nav-list2 > li > a {font-size:18px;}
}
@media (max-width:1199px) and (max-width:480px) {
	.header .fade-out ul.nav-list1 .nav-list2 > li > a {font-size:14px;}
}
/*
@media (max-width:1199px) {
	.header {height:70px;}
	.header .top p {display:none;}
	.header .top-nav {height:70px;}
	.header .logo {height:50px;margin-top:10px;}
	.header .nav-collapse {display:block;margin-top:10px;}
	.header .nav-collapse.nav-collapse-1 {position:absolute;z-index:9999;top:10px;right:20px;display:block;margin-top:10px;border:none;}
	.header .nav-collapse.nav-collapse-1 .btn-line {background-color:#fff !important;}
	.header .nav {position:fixed;z-index:9998;top:0;left:0;display:none;width:100%;height:100%;padding:0 50px;-webkit-transition:left .3s;transition:left .3s;text-align:left;text-align:center;background-color:rgba(0,102,204,.9);}
	.header .nav .tbl {display:table;width:100%;height:100%;}
	.header .nav .tbl-cell {display:table-cell;height:100%;vertical-align:middle;}
	.header .nav .nav-list1 {margin:20px 0;opacity:0;}
	.header .nav .nav-list1 > li {-webkit-transform:translateY(-25px);-ms-transform:translateY(-25px);transform:translateY(-25px);opacity:0;}
	.header .nav .nav-list1 > a {font-size:20px;color:#fff;}
	.header .nav .nav-list2,.header .nav .nav-list3 {display:none;}
	.header .nav .nav-list2 a,.header .nav .nav-list3 a {font-size:16px;line-height:2;margin-top:5px;color:#fff;}
	.header .nav-2,.header .nav-3 {position:absolute;z-index:9999;top:0;display:block;overflow:hidden;width:100%;height:100%;padding:20px;-webkit-transition:left .3s;transition:left .3s;text-align:left;text-align:center;color:#fff;background-color:#0066CC;}
	.header .fade-out ul .pic {display:none !important;}
	.header .fade-out ul.nav-list1 {opacity:1;}
	.header .fade-out ul.nav-list1 a {color:#fff;}
	.header .fade-out ul.nav-list1 > li {position:relative;margin:20px 0;}
	.header .fade-out ul.nav-list1 > li.act {-webkit-transition:all .4s;transition:all .4s;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);opacity:1;}
	.header .fade-out ul.nav-list1 > li.more:after {font-family:'iconfont';font-size:18px;position:absolute;top:50%;right:0;margin-top:-14px;content:'\e72f';color:#fff;}
	.header .fade-out ul.nav-list1 > li > a {font-size:22px;line-height:2.5;display:block;text-transform:uppercase;}
	.header .fade-out ul.nav-list1 .nav-list2 > li > a {font-size:20px;}
	.header .search-box {top:70px;}
	.header .search-box .input-submit {line-height:30px;width:50px;height:30px;}
	.header .search-lg p {font-size:12px;}
	.header .search-lg .search:before {font-size:18px;line-height:30px;}
	.header .search-lg .input-text {line-height:28px;height:30px;}
	.header .find {line-height:70px;margin-right:4%;margin-left:0;border-left:none;}
	.header .find::before {font-size:20px;}
	.banner .slickbanner {width:100%;max-width:100%;margin-left:0;}
	.box-scientific .scientific {padding-left:180px;}
	.box-scientific .scientific .owl-theme .owl-pagination {bottom:14px;text-align:center;}
	.box-honor .honor .slick-honor {margin:0 -14px;margin-top:30px;}
	.box-honor .honor .slick-honor .item {margin:0 14px;}
	.box-news .news .left {width:100%;}
	.box-news .news .right {width:100%;padding-left:0;}
	.footer .link {display:none;}
	.footer .foot {display:none;}
	.footer .foot > ul:after {display:none;}
	.footer .foot > ul {display:block;overflow:hidden;margin:0 -15px;}
	.footer .foot > ul > li {display:inline-block;width:33.33333333%;margin-right:-4px;padding:0 15px;vertical-align:top;}
	.footer .foot > ul > li .item {margin-top:30px;}
	.copyright {padding:5px 15px;}
	.wrap-left {width:100%;padding-right:0;}
	.wrap-right {width:100%;margin-top:50px;}
	.wrap-about .about .right b {font-size:24px;}
	.wrap-about .about .right h4 {font-size:16px;}
	.wrap-product .product .item .pic {width:40%;}
	.wrap-product .product .item .note {width:60%;}
	.wrap-research .research-list ul li {width:50%;}
	.wrap-technology .top-technology .left {width:30%;}
	.wrap-technology .top-technology .right {width:70%;}
	.wrap-contact .contact .message form .submit,.wrap-contact .contact .message form .reset {font-size:16px;margin-top:30px;padding:0 50px;}
	.stuck .logo {margin-top:10px;}
}
@media (max-width:991px) {
	.online {bottom:-380px;}
	.icon-online {display:block;}
	.banner .slickbanner {width:140%;max-width:140%;margin-left:-20%;}
	.banner .slick-dots {right:15%;}
	.banner .text-1 h3 {font-size:20px;}
	.banner .text-1 h4 {font-size:24px;}
	.banner .text-1 p {font-size:14px;}
	.banner .text-2 {padding-right:15%;}
	.banner .text-2 h3 {font-size:16px;line-height:35px;height:35px;}
	.banner .text-2 h4 {font-size:18px;margin:10px 0;}
	.banner .text-2 p {font-size:14px;}
	.banner .text-2 i {font-size:14px;margin-top:10px;}
	.banner-in .text-in b {font-size:24px;}
	.banner-in .text-in p {font-size:22px;}
	.box {padding:60px 0;}
	.title b {font-size:60px;}
	.title p {font-size:18px;line-height:20px;}
	.box-about {margin-top:-60px;padding-top:50px;}
	.box-about .about h4 {margin-top:40px;text-indent:0;}
	.box-about .about .text {margin-top:30px;padding-left:0;}
	.box-about .about .text b {font-size:24px;}
	.box-about .about .text h3 {font-size:18px;}
	.box-about .about .text p {font-size:14px;}
	.box-about .about .text a.more {margin-top:30px;}
	.box-product .text {margin-top:30px;}
	.box-product .text p {font-size:14px;}
	.box-product .product .item {margin-top:30px;}
	.box-product .product .item .note {margin-top:20px;}
	.box-product .product .item .note b {font-size:16px;}
	.box-product .product .item .note span {margin-top:10px;}
	.box-scientific .scientific .list-2 .row {margin-top:-40px;}
	.box-scientific .scientific .list-2 .item {margin-top:40px;}
	.box-honor .honor:before {top:-96px;left:0;}
	.box-honor .honor .slick-honor {margin-top:30px;}
	.box-news .faq {margin-top:40px;}
	.footer .foot > ul > li {width:100%;}
	.inside-nav {margin-top:0;background-color:#0066CC;}
	.inside-nav:after {display:none;}
	.inside-nav .container {padding:0;}
	.inside-nav ul li a {line-height:50px;height:50px;padding:0 20px;}
	.inside-nav ul li:first-child a {padding-left:20px;}
	.inside-nav .location {position:relative;right:auto;left:0;padding:0 15px;padding-top:20px;background-color:#fff;}
	.wrap {padding:50px 0 50px 0;}
	.title-in h2 {font-size:24px;}
	.title-in p {font-size:20px;}
	.wrap-about .about .left img {max-width:100%;}
	.wrap-about .about-text p {font-size:14px;}
	.wrap-about .culture .title-culture b {font-size:24px;}
	.wrap-about .culture .title-culture p {font-size:18px;}
	.wrap-about .culture .list {margin-top:50px;}
	.wrap-about .culture .list ul li .text {padding-top:20px;}
	.wrap-about .culture .list ul li .text b {font-size:16px;}
	.wrap-about .culture .list ul li .text b span {font-size:14px;}
	.wrap-about .culture .list ul li .text p {font-size:14px;}
	.wrap-honor .honor {margin-top:-20px;}
	.wrap-honor .honor .item {margin-top:20px;}
	.wrap-honor .honor .item p {font-size:14px;}
	.wrap-product .product {margin-top:-30px;}
	.wrap-product .product .item {margin-top:30px;padding:5px;}
	.wrap-product .product .item .note b {font-size:20px;line-height:36px;}
	.wrap-product .product .item .note h4 {margin-top:16px;}
	.wrap-product .product .item .note h4 i {font-size:14px;line-height:24px;}
	.wrap-product .product .item .note p {margin-top:10px;}
	.wrap-product .product .item .note span {margin-top:10px;}
	.wrap-product-show .product-show .text {width:100%;padding-right:0;}
	.wrap-product-show .product-show .text .title-product-show h1 {font-size:22px;}
	.wrap-product-show .product-show .text h3 {font-size:18px;}
	.wrap-product-show .product-show .text .note p {font-size:14px;}
	.wrap-product-show .product-show .pic {width:100%;margin-top:30px;border-width:4px;}
	.wrap-product-show .parameter {margin-top:50px;padding:30px 10px;}
	.wrap-product-show .parameter .item .title-parameter b {font-size:18px;}
	.wrap-product-show .parameter .item .text p {font-size:14px;}
	.wrap-product-show .parameter .item .text h4 {font-size:16px;}
	.wrap-product-show .parameter .item-1 .text b {font-size:16px;}
	.wrap-product-show .parameter .item-2 .text ul li span {font-size:15px;padding:0 20px;}
	.wrap-product-show .product-relate .next {text-align:left;}
	.wrap-research .top-research .note b {font-size:24px;}
	.wrap-research .top-research .note p {font-size:20px;}
	.wrap-research .research-list .itembox b {font-size:20px;}
	.wrap-research .research {margin-top:50px;}
	.wrap-research .research .title-research b {font-size:24px;}
	.wrap-research .research .title-research p {font-size:20px;}
	.wrap-research .research .item {margin-top:20px;}
	.wrap-qualification .qualification .item p {font-size:14px;}
	.wrap-technology .top-technology .left b {font-size:24px;}
	.wrap-technology .top-technology .left p {font-size:20px;}
	.wrap-technology .technology .item b {font-size:16px;}
	.wrap-technology-show .t-relate .list ul li {padding:20px 0;}
	.wrap-technology-show .relate-text {margin-top:50px;padding-left:0;}
	.wrap-technology-show .relate-text .title-relate-text {padding-left:34px;}
	.wrap-technology-show .relate-text .title-relate-text:before {font-size:14px;line-height:24px;width:24px;height:24px;}
	.wrap-technology-show .relate-text .title-relate-text h1 {font-size:16px;line-height:24px;}
	.wrap-technology-show .relate-text .note {padding-left:34px;}
	.wrap-technology-show .relate-text .note:before {font-size:14px;line-height:24px;width:24px;height:24px;}
	.wrap-technology-show .relate-text .note p {font-size:14px;}
	.wrap-partner ul.partner {margin:0 -8px;margin-top:-24px;}
	.wrap-partner ul.partner li {width:33.33333333%;padding:0 8px;}
	.wrap-partner ul.partner li .item {margin-top:24px;}
	.wrap-case .case {margin-top:-30px;}
	.wrap-case .case .item {margin-top:30px;}
	.wrap-case-show .pic {margin-bottom:40px;}
	.wrap-case-show .title-case-show h1 {font-size:20px;}
	.wrap-case-show .text p {font-size:14px;}
	.wrap-service .service ul li .item .title-service {background:none;}
	.wrap-service .service ul li .item .title-service:before {top:0;}
	.wrap-service .service ul li .item .title-service b {font-size:20px;}
	.wrap-service .service ul li .item .title-service p {font-size:18px;}
	.wrap-service .service ul li:nth-child(2n) .item .title-service {background:none;}
	.wrap-news .top-news .item .note b {font-size:16px;}
	.wrap-news .news .item .note b {font-size:16px;}
	.wrap-news-show .title-news-show h1 {font-size:20px;}
	.wrap-news-show .news-show p {font-size:14px;}
	.wrap-contact .contact {display:block;}
	.wrap-contact .contact .message {display:block;width:100%;margin-top:40px;}
	.wrap-contact .contact .text {display:block;width:100%;padding-right:0;border-right:none;}
	.wrap-contact .contact .text .title-contact b {font-size:20px;}
	.wrap-contact .contact .text .title-contact p {font-size:16px;}
	.wrap-contact .contact .text .tel p {font-size:18px;line-height:46px;}
	.wrap-contact .contact .text .tel p span {font-size:24px;}
	.wrap-contact .contact .erweima .pic {width:30%;}
	.wrap-contact .contact .erweima .note {width:70%;padding-left:20px;}
	.wrap-contact .contact .message {margin-top:40px;padding-left:0;}
	.wrap-contact .contact .message .title-message b {font-size:20px;}
	.wrap-contact .contact .message form ul {margin:0 -15px;}
	.wrap-contact .contact .message form ul li {padding:0 15px;}
	.wrap-contact .contact .message form input,.wrap-contact .contact .message form textarea {font-size:15px;line-height:24px;min-height:44px;padding:10px 10px 10px 50px;}
	.wrap-contact .contact .message form .ipttext {margin-top:10px;}
	.wrap-contact .contact .message form .ipttext:before {font-size:20px;line-height:44px;}
	.wrap-contact .contact .message form .submit,.wrap-contact .contact .message form .reset {line-height:40px;height:40px;padding:0 30px;}
	#b_rMap {height:340px;}
	.page {margin-top:50px;}
	.page a {margin:0 6px;}
}
@media (max-width:767px) {
	.header .top {display:none}
	.header .nav-collapse {position:absolute;top:10px;right:0;margin-top:0;border:none;}
	.header .nav {width:100%;padding:30px;}
	.header .nav-2 .nav-top h2,.header .nav-3 .nav-top h2 {font-size:20px;width:100%;}
	.header .nav-2 .content ul,.header .nav-3 .content ul {padding:0 15px;}
	.header .nav-2 .content ul li,.header .nav-3 .content ul li {margin:0;}
	.banner .slick-dots li.slick-active button {display:none;}
	.banner .to-num {display:none;}
	.banner-in .slickbanner {width:200%;max-width:200%;margin-left:-50%;}
	.banner-in .text-in p {font-size:16px;}
	.title b {font-size:40px;}
	.box-scientific .scientific {margin-top:0;padding-left:0;}
	.box-scientific .scientific ul.scientific-sort {position:relative;}
	.box-scientific .scientific ul.scientific-sort li {display:inline-block;}
	.box-scientific .scientific ul.scientific-sort li a {font-size:16px;line-height:34px;}
	.box-scientific .scientific .list {margin-top:30px;}
	.box-scientific .scientific .list-1 .slick-scientific {margin-top:20px;}
	.box-scientific .scientific .owl-theme .owl-buttons .owl-prev,.box-scientific .scientific .owl-theme .owl-buttons .owl-next {top:-30px;}
	.box-honor .honor .slick-honor {margin:0 -8px;margin-top:30px;}
	.box-honor .honor .slick-honor .item {margin:0 8px;}
	.box-service .title {width:100%;}
	.box-service .text {width:100%;margin-top:30px;}
	.box-service .list {margin-top:30px;}
	.box-service .list .row {margin:0 -8px;}
	.box-service .list .itembox {padding:0 8px;}
	.box-service .list .item {padding:20px 10px;}
	.box-service .list .item:before {font-size:40px;line-height:40px;}
	.box-service .list .item b {font-size:18px;}
	.box-service .list .item p {font-size:14px;line-height:24px;height:96px;}
	.box-service .list .item span {font-size:20px;margin-top:0;}
	.box-news .news .right {margin-top:0;}
	.box-news .news .right .item {min-height:100px;}
	.box-news .news .right .item .pic {width:160px;}
	.box-news .news .right .item .note b {font-size:16px;line-height:24px;height:24px;}
	.box-news .news .right .item .note p {font-size:14px;line-height:24px;height:48px;}
	.box-news .news .right .item .note span {font-size:12px;margin-top:6px;}
	.box-news .faq .list .item {margin-top:20px;}
	.copyright {text-align:center;}
	.copyright p a#support_link {display:block;float:none;}
	.wrap-about .culture .list:before {display:none;}
	.wrap-about .culture .list:after {display:none;}
	.wrap-about .culture .list ul li .pic,.wrap-about .culture .list ul li .text {width:100%;}
	.wrap-about .culture .list ul li .text {padding:24px 0;}
	.wrap-about .culture .list ul li:nth-child(2n) {background:none;}
	.wrap-product .product .item .pic {width:100%;}
	.wrap-product .product .item .note {width:100%;padding:30px 10px;}
	.wrap-research .top-research {display:block;margin-top:40px;}
	.wrap-research .top-research:before {display:none;}
	.wrap-research .top-research .pic {display:none;}
	.wrap-research .top-research .note {display:block;width:100%;padding:30px;}
	.wrap-research .research-list ul li {width:100%;}
	.wrap-qualification .qualification {margin-top:-20px;}
	.wrap-qualification .qualification .row {margin:0 -8px;}
	.wrap-research .research-list .itembox .item {margin-top:30px;}
	.wrap-qualification .qualification .itembox {padding:0 8px;}
	.wrap-qualification .qualification .item {margin-top:20px;}
	.wrap-technology .top-technology .left {width:100%;}
	.wrap-technology .top-technology .left:after {height:20px;margin-top:10px;}
	.wrap-technology .top-technology .right {width:100%;margin-top:30px;}
	.wrap-technology .top-technology .right img {max-width:100%;}
	.wrap-technology .technology .item {margin-top:20px;}
	.wrap-partner ul.partner li {width:50%;}
	.wrap-news .news {margin-top:50px;padding-bottom:30px;}
	.wrap-news .news .item {margin-top:30px;padding:0 15px;padding-left:110px;}
	.wrap-news .news .item .date {left:15px;}
}
@media (max-height:580px) {
	.header .nav .nav-list2 a,.header .nav .nav-list3 a {margin-top:0;}
}
*/
.stuck {position:fixed;z-index:10;top:0;width:100%;height:70px !important;background-color:#fff;box-shadow:0 0 20px 0 rgba(0,0,0,.12);}
.stuck .logo {margin-top:5px;}
.stuck .nav .nav-list1 > li > a {line-height:70px;}
.stuck .nav .nav-list1 > li.more > a:after {margin-top:28px;}
.stuck .find {line-height:70px;}
.stuck .cart {margin-top:13px;}
.stuck .search-box {top:70px;}